# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua51-copas
pkgbase = lua-copas
xdata = pkgtype=split
pkgver = 4.12.0-1
pkgdesc = A dispatcher based on coroutines that can be used by TCP/IP servers
url = https://lunarmodules.github.io/copas
builddate = 1786796188
packager = Caleb Maclennan <alerque@archlinux.org>
size = 235308
arch = x86_64
license = MIT
depend = lua51
depend = lua51-binaryheap
depend = lua51-socket
depend = lua51-timerwheel
depend = lua51-coxpcall
optdepend = lua51-sec: secure sockets support
makedepend = lua
makedepend = lua54
makedepend = lua53
makedepend = lua52
makedepend = lua51
makedepend = luarocks
